import ME_QUERY from 'gql/queries/meQuery';

const addTeam = (store, team) => {
  const query = ME_QUERY;
  const data = store.readQuery({query});
  store.writeQuery({
    query,
    data: {
      ...data,
      me: {
        ...data.me,
        team: team,
      },
    },
  });
};

export default addTeam;
